[Plone-IT] ldap plone 4.1 centos 6

Lorenzo Cipriani cipriani.lore a gmail.com
Ven 11 Nov 2011 09:05:28 UTC


Andata!!! grazie a tutti! veramnete grazie a tutti!!! erana una settimana
che ci picchiavo la testa....

ho installato i pacchetti i pacchetti -dev per ldap (a dir la veritÓ
aggiorato...) ed Ŕ partito...

grazie mille!

2011/11/11 Mauro Amico <mauro.amico a gmail.com>

> le librerie ldap avrebbe dovuto averle dalla parts openldap, forse il
> buildout esegue le parts nell'ordine giusto?
>
> prova
>
> bin/buildout -v install openldap
>  bin/buildout -v install python-ldap
>
> infine
>
> bin/buildout -v
>
> mauro.
>
>
>  On Fri, Nov 11, 2011 at 9:37 AM, Yuri <yurj a alfa.it> wrote:
>
>> Il 11/11/2011 09:36, Lorenzo Cipriani ha scritto:
>>
>>>  ho installato numpy (yum installl numpy) ma l'errore č sempre li:
>>> *Running easy_install:
>>>
>>> /usr/bin/python "-c" "from setuptools.command.easy_**install import
>>> main; main()" "-mUNxd" "/opt/buildout/portale_prvpo/**eggs/tmpVbGpTZ"
>>> "-v" "/usr/lib/python2.6/site-**packages"
>>> path=/opt/buildout/portale_**prvpo/eggs/distribute-0.6.19-**py2.6.egg*
>>> *Processing site-packages
>>>
>>> Running numpy/setup.py bdist_egg --dist-dir /usr/lib/python2.6/site-**
>>> packages/numpy/egg-dist-tmp-**Y3HlFr
>>> This is the wrong setup.py file to run
>>> No eggs found in /usr/lib/python2.6/site-**packages/numpy/egg-dist-tmp-*
>>> *Y3HlFr (setup script problem?)
>>> While:
>>>  Installing instance.
>>>  Getting distribution for 'python-ldap==2.3.10'.
>>> Error: Couldn't install: python-ldap 2.3.10
>>> *
>>> ho provato a cambiera la versione nel [version] a python-ldap==2.3.13
>>> e l'errore sembra cambiare bo ci sto perdendo la testa....
>>> *Modules/LDAPObject.c:1227: error: āLDAP_SUCCESSā undeclared (first use
>>> in this function)
>>>
>>> Modules/LDAPObject.c:1228: error: āLDAPObjectā has no member named āldapā
>>> Modules/LDAPObject.c:1185: warning: unused variable ānewpwā
>>> Modules/LDAPObject.c:1183: warning: unused variable āoldpwā
>>> Modules/LDAPObject.c:1181: warning: unused variable āuserā
>>>
>>> error: Setup script exited with error: command 'gcc' failed with exit
>>> status 1
>>> An error occured when trying to install python-ldap 2.3.13. Look above
>>> this message for any errors that were output by easy_install.
>>> While:
>>>  Installing instance.
>>>  Getting distribution for 'python-ldap==2.3.13'.
>>> Error: Couldn't install: python-ldap 2.3.13
>>> *
>>>
>>
>>
>> mancano gli header per la compilazione, installa i pacchetti -dev per
>> ldap, ad esempio.
>>
>> ______________________________**_________________
>> Plone-IT mailing list
>> Plone-IT a lists.plone.org
>> https://lists.plone.org/**mailman/listinfo/plone-plone-**it<https://lists.plone.org/mailman/listinfo/plone-plone-it>
>> http://plone-regional-forums.**221720.n2.nabble.com/Plone-**
>> Italy-f221721.html<http://plone-regional-forums.221720.n2.nabble.com/Plone-Italy-f221721.html>
>>
>
>
> _______________________________________________
> Plone-IT mailing list
> Plone-IT a lists.plone.org
> https://lists.plone.org/mailman/listinfo/plone-plone-it
> http://plone-regional-forums.221720.n2.nabble.com/Plone-Italy-f221721.html
>
-------------- parte successiva --------------
Un allegato HTML Ŕ stato rimosso...
URL: <http://lists.plone.org/pipermail/plone-plone-it/attachments/20111111/6d22019c/attachment.html>


Maggiori informazioni sulla lista Plone-IT